Subject: bug#74229: bug#74270: u-boot-tools: tests fail

From: [email-masked]
Date: Mon, 11 Nov 2024 11:04:31 +0100

Jean-Francois GUILLAUME writes:

Hi,

> u-boot-tools-2024.01 fail on check-x86 which in turn prevent building
> genimage-18-0.00009af which prevent to run guix system image on an up
> to date guix machine.

Yes, I was hit by this too, preventing an update of the hurd-team branch.

-- 
Janneke Nieuwenhuizen <[email-masked]>  | GNU LilyPond https://LilyPond.org
Freelance IT https://www.JoyOfSource.com | Avatar® https://AvatarAcademy.com